package com.yonge.cooleshow.biz.dal.dto;


import com.yonge.cooleshow.biz.dal.entity.ImGroup;
import io.swagger.annotations.ApiModelProperty;

public class ImGroupResultDto extends ImGroup {
    @ApiModelProperty(value = "是否已经在当前群组")
    private boolean existFlag;

    @ApiModelProperty(value = "是否有待审核的申请")
    private boolean hasWaitAuditFlag;

    public boolean isExistFlag() {
        return existFlag;
    }

    public void setExistFlag(boolean existFlag) {
        this.existFlag = existFlag;
    }

    public boolean isHasWaitAuditFlag() {
        return hasWaitAuditFlag;
    }

    public void setHasWaitAuditFlag(boolean hasWaitAuditFlag) {
        this.hasWaitAuditFlag = hasWaitAuditFlag;
    }
}

